Home | All Classes | Grouped Classes | Index | Search

# Class CL_SlotBuffer_v0

Slot Buffer V0 Class More...

Derived from: none
Derived by: none
Group: Signal (System)

#include <ClanLib/signals.h>

Construction:

CL_SlotBuffer_v0 | Slot Buffer V0 Constructor

Attributes:

bool | Bool
size | Size

Operations:

connect | Connect
disconnect | Disconnect

Detailed description:

!group=Signal/System! !header=signals.h!
Questions or comments, write to the ClanLib mailing list.